# lugins/osg/Group.cpp File Reference

`#include "osg/Group"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Group.cpp:

## Functions

bool | Group_readLocalData (Object &obj, Input &fr)
bool | Group_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_GroupProxy (new osg::Group,"Group","Object Node Group",&Group_readLocalData,&Group_writeLocalData)

## Function Documentation

bool Group_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Group_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_GroupProxy(new osg::Group,"Group","Object Node Group",&Group_readLocalData,&Group_writeLocalData)